<?php
include_once("../php/config.php");
 $c = mysql_query("select * from clientes") or die(mysql_error());
while($r = mysql_fetch_array($c)){
	setear($r["nombre"], $r["id_cliente"]);
	$i++;
}


function setear($nombre, $id_cliente){
	
	include_once("../php/config.php");
	mysql_query("update prestamos set id_cliente='$id_cliente' where cliente='$nombre'") or die(mysql_error());
	
}

echo i. " clientes registrados";
?>